@charset "utf-8";
/* CSS Document */

/*New Stylesheet for the Home Page New Design*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
/*font-family: 'Open Sans', sans-serif;*/
body{
	overflow-x: hidden;
	}
nav.wrapper {
width: 100%;
height: auto;
float: left;
clear: both;
background: #6894a4;
position: fixed;
z-index: 999;
}
nav.wrapper .container{
	background:none;
	}

ul.menu li{
	float:left;
	position: relative;
	background: #6894a4;
  color: #fff;
	text-align: left;
	}
ul.menu li a{
	display: inline-block;
	padding: 15px 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	}
ul.menu li a:hover,ul.menu li a.selected{
	background:#2b2b2b !important;
	color: white !important;
	}
.wrapper.banner{
	background:#e5e8ec;
	}
.wrapper.banner i{
	position:absolute;
	z-index:49;
	bottom:-38px;
	}
.getstart {
background: #5ca571;
position: absolute;
z-index: 100;
right: 0px;
width: 39%;
height: auto;
border-radius:10px;
-webkit-border-radius:10px;
border:5px solid #fff;
box-shadow:0px 0px 0px 1px #D2D2D2;
text-align:center;
top:10px;
}
#gform_fields_1{
	text-align:center;
	}
#gform_fields_1 li{
	clear:both;
display:inline-block;
background: #408253;
border:1px solid #6cb682;
margin:2px auto;
border-radius:5px;
color:#fff;
font-family: 'Open Sans', sans-serif;
padding:3px 0px;
height: 28px;
min-height:28px;
width: 90%;
float: none !important;
	}
#gform_fields_1 li input,#gform_fields_1 li label{
	float:left;
	margin:0px
	}
.gform_heading h3.gform_title{
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
margin: 20px 0px 0px !important;
font-weight: 700 !important;
font-size: 22px !important;
line-height: 10px;
	}
#gform_fields_1 li label {
float: left;
display: block;
padding:4px 15px 0px 10px;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight:normal;
}
#gform_fields_1 li input,.textarea.small,.small.gfield_select {
float: right;
width: 53% !important;
height: 12px;
margin: 0px 2px 0px 0px;
padding: 7px 5px;
border-radius: 5px;
}
.gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small {
width:56.5% !important;
height: 28px;
padding: 3px 5px;
}

#gform_fields_1 li .textarea.small{
	height:auto;
	}

#gform_fields_1 li .textarea.small {
min-height: 12px;
resize: vertical;
max-height: 12px;
}
input#gform_submit_button_1 {
height: 35px;
display: block;
text-align: center;
margin: 0px auto 0px;
float: none;
width: auto;
padding: 10px 25px;
outline: 0px;
border: 1px solid #ffc937;
background:#ff9600;
border-radius: 5px;
color:#fff;
}
form#gform_1 {
margin-bottom: 40px;
}
.gform_wrapper .gform_footer {
padding: 5px 0 0px 0 !important;
margin: 0px 0 0 0 !important;
clear: both;
}
#field_1_7 .gfield_captcha_container img.gfield_captcha {
width: 29%;
float: right !important;
margin-right: 3px !important;
border-radius: 5px;
}
.gform_wrapper .gfield_captcha_input_container.simple_captcha_medium {
padding-top: 0px;
}
#gform_fields_1 li input#input_1_7 {
width: 23% !important;
}
.gfield_required{
	color: #FFB7B7 !important;
	}
.contentarea{
	margin:70px auto 0px !important;
	}
.contentarea h2{
	color:#408253;
	font-size:21px;
	margin:15px 0px;
	line-height:22px;
	}
.contentarea ul li {
	font-size: 15px;
	line-height: 30px;
	}
.home.contentarea .threefifth ul li:before {
	content: '✔';
	padding-right: 5px;
	color: green;
	font-size: 24px;

	}
.videoframe{
	width:100%;
	height:320px;
	background:#1b1b1b;
	padding: 5px;
	}
.mg{
	margin-right: 0px !important;
width: 392px !important;
	}
.contactfree,.footerlogo,.gray{
	width:98%;
	height:auto;
	float:left;
	clear:both;
	background:#e5e8ec;
	padding:10px 1%; 
	text-align:center;
	font-size:28px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-radius:5px;
-webkit-border-radius:5px;
margin:20px 0px;
	}
a.click{
	display:inline-block;
	padding:8px 20px;
text-align: center;
margin:10px 0px 0px 10%;
float: none;
width: auto;
outline: 0px;
border: 1px solid #d37d02;
background:#ff9600;
color:#fff !important;
border-radius:5px;
-webkit-border-radius:5px;
font-size:18px;
font-family: 'Open Sans', sans-serif;
	}
.contentpost{
	width:98%;
	height:auto;
	float:left;
	clear:both;
	padding:15px 1% 0px;
	background:#6894a4;
	border-radius:5px;
-webkit-border-radius:5px;
margin:20px 0px;
	}
.contentpost h2 {
font-size: 24px;
color: #fff;
border-bottom: 1px solid #fff;
margin: 0px -1%;
padding: 12px 20px;
}
.onethird.box{
	margin-right: 10px !important;
	border-right:1px solid #fff;
	min-height: 200px !important;
	}
.onethird.box:last-child{
	border-right:0px solid #fff;
	}
.onethird.box h3,
.onethird.box h3 a{
	color:#fff;
	font-size:18px;
	margin:15px 15px;
	}
.onethird.box img {
float: left;
display: block;
margin: 0px 10px 30px  15px;
}
.onethird.box p{
	color:#333333;
	padding:0px 15px 0px 5px;
	}
.footerlogo{
	background:none;
	margin: 10px 0px 0px;
	text-align:center;
	}
.contentarea .footerlogo li {
list-style: none;
display: inline-block;
float: none;
margin: 0px;
padding: 0px;
width: 19%;
text-align: center;
}
.gray {
		position: relative;
z-index: 999;
margin: 0px;
	}
.gray .container{
	background:none;
	}
.gray .container h2{
	text-align:left;
	color:#408253;
	margin: 6px 0px;
	}
.container .footerTopWrapper .boxing{
float: left;
display:block;
margin-right: 13px;
margin-top: 5px;
margin-bottom: 25px;
padding: 5px 0;
border: 1px solid #565656;
font-size: 13px;
min-height: 160px;
border-radius: 8px;
padding: 10px 2%;
width: 19%;
}
.alignP{
	margin-left: 12px;
	}
.boxing h3{
	font-size:18px;
	color:#d9d8d7;
	margin:10px 0px 15px;
	font-family:Arial, Helvetica, sans-serif;
	}
	.latest-img img{
 width: 33% !important;
}
.boxing p{
	color:#d9d8d7;
	}
section.wrapper.banner {
margin-top: 50px !important;
}
li.menu-item-has-children:hover > ul {
display: block;
-webkit-animation: moveFromBottom 400ms ease-in-out;
	-moz-animation: moveFromBottom 400ms ease-in-out;
	-ms-animation: moveFromBottom 400ms ease-in-out;
}
li.menu-item-has-children ul li a {
display: block;
width: 205px !important;
}
li.menu-item-has-children:hover ul li > ul {
	display: block;
-webkit-animation: moveFromBottom 400ms ease-in-out;
	-moz-animation: moveFromBottom 400ms ease-in-out;
	-ms-animation: moveFromBottom 400ms ease-in-out;
}
li.menu-item-has-children:hover > ul > li.menu-item-has-children ul{
top: 0;
margin-top: 0;
left: 170px !important;
display: none ;
}
li.menu-item-has-children > ul > li.menu-item-has-children:hover ul{
top: 0;
margin-top: 0;
left: 210px !important;
	display: block;
-webkit-animation: moveFromRight 400ms ease-in-out;
	-moz-animation: moveFromRight 400ms ease-in-out;
	-ms-animation: moveFromRight 400ms ease-in-out;
}
@-webkit-keyframes moveFromBottom {
 from {
 -webkit-transform: translateY(10%);
 opacity:0;
}
to {
	opacity:1;
	-webkit-transform: translateY(0%);
}
}
@-moz-keyframes moveFromBottom {
 from {
 -moz-transform: translateY(10%);
 opacity:0;
}
to {
	opacity:1;
	-moz-transform: translateY(0%);
}
}
@-ms-keyframes moveFromBottom {
 from {
 -ms-transform: translateY(10%);
 opacity:0;
}
to {
	opacity:1;
	-ms-transform: translateY(0%);
}
}
@-webkit-keyframes moveFromRight {
 from {
 -webkit-transform: translateX(-10%);
 opacity:0;
}
to {
	-webkit-transform: translateX(0%);
	opacity: 1;
}
}
@-moz-keyframes moveFromRight {
 from {
 -webkit-transform: translateX(-10%);
 opacity:0;
}
to {
	-webkit-transform: translateX(0%);
	opacity: 1;
}
}
@-ms-keyframes moveFromRight {
 from {
 -webkit-transform: translateX(-10%);
 opacity:0;
}
to {
	-webkit-transform: translateX(0%);
	opacity: 1;
}
}
.tinynav { display: none }
    .tinynav_label.tinynav1_label{ display: none }

section.maincontent.inner {
width: 70%;
height: auto;
float: left;
clear: none;
margin-right: 2%;
}

aside.sidebar.newsidebarmenu {
width: 26%;
height: auto;
float: left;
clear: none;
display: block;
}
aside.sidebar.newsidebarmenu .widget_text, aside.sidebar.newsidebarmenu .onefourth.gform_widget{
width: 100%;
}

aside.sidebar.newsidebarmenu .onefourth.gform_widget #gform_fields_1 li label {
font-size: 12px;
}
.widget_text .textwidget {
margin: 0 0 -20px 0;
text-align: center;
}
.gform_wrapper {
overflow: inherit;
margin: 10px 0;
max-width: 100% !important;
}

.widget_text .textwidget img.alignnone {
margin: 5px 0px 0;
}
.sidebar .onefourth {
margin-bottom: 0px !important;
}
#gform_3 select.small {
width: 111% !important;
border-radius: 0px;
height: 37px;
padding: 3px 8px;
max-width: 104%;
float: left;
}
#gform_3 textarea.textarea.small {
float: left;
clear: both;
width: 100% !important;
border-radius: 0px;
}
.sidebar.newsidebarmenu #gform_fields_1 li input, .sidebar.newsidebarmenu .textarea.small, .sidebar.newsidebarmenu .small.gfield_select {
float: right;
width: 96% !important;
height: 12px;
margin: 0px 2px 0px 0px;
padding: 7px 5px;
border-radius: 5px;
border: 1px solid #408253;
}
.sidebar.newsidebarmenu .gform_wrapper .top_label select.small {
width:100% !important;
height: 28px;
padding: 3px 5px;
}
.sidebar.newsidebarmenu .textarea.small {
float: left;
width: 100% !important;
height: 12px;
margin: 5px 2px 0px 0px;
padding: 7px 5px;
border-radius: 5px;
border: 1px solid #408253;
max-width: 95% !important;
}
.sidebar.newsidebarmenu .gfield_captcha_container img.gfield_captcha {
width: 45% !important;
float: right !important;
margin-right: 3px !important;
border-radius: 5px;
}
.sidebar.newsidebarmenu #gform_fields_1 li input#input_1_7 {
width: 40% !important;
float: left;
}
.sidebar.newsidebarmenu #gform_fields_1 li {
clear: both;
display: inline-block;
background:none;
border:none;
margin: 3px auto 20px;
border-radius: 5px;
color: #fff;
font-family: 'Open Sans', sans-serif;
padding: 3px 0px;
height: 28px;
min-height: 28px;
width: 100%;
float: none !important;
}
aside.sidebar.newsidebarmenu .onefourth.gform_widget #gform_fields_1 li label {
font-size: 12px;
color: #000;
width: 100%;
text-align: left;
float: left;
clear: both;
padding: 0px 0px 5px 0px;
}
.onefourth.ffCategories.blogCategories {
float: none;
width: 82%;
height: auto;
margin: 20px auto;
}
.getstart form#gform_1 {
margin-bottom: 20px;
}
.getstart #gform_fields_1 {
text-align: center;
line-height: 5px !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
	margin-top:0px !important;
	}
@media (max-width: 999px){
	ul.menu li a{
		padding: 17px 15px 15px 15px !important;
		font-size: 14px !important;
	}
	li.menu-item-has-children:last-child ul {
left: -168px;
}
section.wrapper.banner {
width: 100%;
}
.wrapper.banner .container {
width: 100%;
}
.getstart {
right: 20px;
}
.contentarea {
margin: 160px auto 0px !important;
}
.container.home.contentarea .threefifth {
width: 100% !Important;
}
.mg {
margin-right: 0px !important;
width: 100% !important;
}
.videoframe {
width: 100%;
height: 385px;
background: #1b1b1b;
padding: 5px;
}
.container .footerTopWrapper .boxing {
width: 43%;
}

section.maincontent.inner {
width: 99%;
clear:both;
margin-right: 0%;
}
aside.sidebar.newsidebarmenu {
width: 67%;
clear: both;
}
.sidebar.newsidebarmenu #gform_fields_1 {
text-align: left;
}
.onefourth.ffCategories.blogCategories {
width: 90% !important;
height: auto;
margin: 5px 0px 0px 20px;
}
.maincontent.inner section.excerpt {
width: 100%;
}
nav.wrapper .ddsmoothmenu {
float: left !important;
}
}

@media (max-width: 768px){
	nav #smoothmenu {
display: block !important;
margin-top: 0px !important;
width: 100%;
}
	.tinynav { display: block }
	select#tinynav1 {
float: left;
width: 100%;
height: 50px;
background: #6894a4;
color: #fff;
font-size: 16px;
padding: 10px;
border: 1px solid #306A80;
}
	ul#menu-main-navigation {
display: none;
}

.getstart {
	display:none;
}
section.wrapper.banner {
margin-top: 30px !important;
}
.headerWrapper header.sixteen.columns {
width: 100% !important;
height: 70px !important;
left: 0px !important;
margin-left: 0px !important;
}
header.sixteen.columns .logo {
width: 40% !important;
}
.gplusbutton {
margin-right: 0px !important;
}
.ctaphone {
clear: none !important; 
}
.gform_wrapper .top_label select.small {
width: 55% !important;
}
#gform_fields_1 li input#input_1_7 {
width: 36% !important;
}
#field_1_7 .gfield_captcha_container img.gfield_captcha {
width: 16.5%;
}
.headerBg {
height: 110px !important;
}
.container {
width: 90% !important;
}
.onethird.box {
margin-bottom: 0px !important;
border-bottom: 1px solid #fff;
border-right:0px;
min-height: 150px !important;
width: 100% !important;
}
.aboutFooter.sixteen.columns {
width: 100% !important; 
}
.container .footerTopWrapper .boxing {
width: 43%;
clear: none;
float: left;
}
section.footerTop.sixteen.columns,.aboutFooter.sixteen.columns,.footerTopWrapper {
		width:100% !important;
}
.subFooter {
width: 100% !important;
text-align: center;
}
.footerMenu {
position: relative;
float: none;
margin: 0 auto;
margin-top: 4px;
display: block !important;
width: 22% !important;
text-align: center !important;
}
.wrapper.banner .container {
width: 100% !important;
height: auto !important;
}
.wrapper.banner i {
display: none !important;
}
.contentarea {
margin-top: 55px !important;
}

header.sixteen.columns {
background: #2b2b2b !important;
}
header.sixteen.columns .logo {
padding-left: 0px;
width: 100% !important;
padding-bottom: 10px;
}
.headerWrapper header.sixteen.columns {
width: 100% !important;
height: 150px !important;
}
.container .footerTopWrapper .boxing {
width: 95%;
clear: none;
float: left;
}
nav.wrapper {
margin-top: 50px !important;
}
.wrapper.banner .container {
width: 100% !important;
}
section.wrapper.banner {
margin-top: 90px !important;
}
aside.sidebar.newsidebarmenu {
width: 99%;
clear: both;
}
section.maincontent.inner {
margin-top: 70px;
}
.gform_wrapper {
overflow: inherit;
margin: 10px 0;
max-width: 100%;
}
.footerMenu {
display: block !important;
width: 100% !important;
margin-top: 13px !important;
text-align: center !important;
}
.footerMenu li {
position: relative !important;
display: inline-block !important;
float: none !important;

}
.copyright {
color: #9f9d9b;
font-size: 11px;
float: left !Important;
margin: 15px -20px 0 -20px !important;
background: #000;
padding: 0px 20px;
}
}

/*----------Sidebar-------------*/
.sidebar .getstart {
    width: 100%;
    float: left;
    position: static;
    padding: 12px;
}

.sidebar .getstart .form-group .form-control {
    width: 95%;
}

.sidebar .getstart .form-group {
    padding: 6px 6px;
}

.sidebar .getstart .form-group label {
    width: 100%;
    padding: 5px;
    padding-top: 0px;
}

.sidebar .getstart select.wpcf7-form-control.form-control {
    width: 98% !important;
}

.sidebar .getstart h3 {
    margin-bottom: 16px;
}
